
    .navbar {
      margin-bottom: 50px;
      border-radius: 0;
    }
    
    /* Remove the jumbotron's default bottom margin */ 
     .jumbotron {
      margin-bottom: 0;
    }
	
	/* To mantain the navbar at the top once it is affixed */
	.affix {
    top: 0;
    width: 100%;
	z-index: 9999 !important;
  }

	/* Padding for a smoth affix */
	.affix + .container-fluid {
		padding-top: 72px;
	}
   
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }

    .bg-grey {
      background-color: #f6f6f6;
  }

  .carousel-control.left, 
  .carousel-control.right {
		background-image: none;
	}
	.glyphicon.glyphicon-chevron-right,
	.glyphicon.glyphicon-chevron-left {
		color: black;
	}






